# Default ignored files
/shelf/
/workspace.xml

# Django
*.pyc
*~
__pycache__
db.sqlite3
media/
staticfiles/

# Environments
.env
.venv
env/
venv/
ENV/

# IDE
.vscode/
.idea/
*.swp
*.swo

# OS
.DS_Store
Thumbs.db
